1. Build Form
X Lead Main
  • Overview
  • API Key Integration
  • ACCOUNT
    • Get Account
      GET
  • ACCOUNT USERS
    • List Users
      GET
    • Get User
      GET
    • Get TA Lists
      GET
    • Get Tags
      GET
    • Query Users
      POST
    • Get User ID
      POST
    • Create User
      POST
    • Update User
      POST
    • Delete User
      DELETE
  • LEAD FORMS
    • Build Form
      • Create
        POST
      • Clarify
        POST
      • Confirm
        POST
    • Edit Form
      • Update
    • List Users
      GET
    • Get User
      GET
  1. Build Form

Confirm

POST
https://api.main.xleadfunnel.com/v1/lead-forms/confirm
Create for a form

Request

Body Params application/json

Example
// Add to join a particular form
{
    "draft_id": "64f5313f35e6a55c52d1fcb"
}

Responses

🟢200Success
application/json
Bodyapplication/json

Examples
{
    "rc": 100,
    "rm": "Form has successfully been created",
    "form_id": "63aadd3754bd917du93l2w",
    "form_url": "https://app.xleadfunnel.com/vip/012567mL47?lang=sc",
    "form_status": {
        "active": true,
        "desc": "form is created successfully"
    }
}
Modified at 2026-07-28 07:08:07
Previous
Clarify
Next
Update
Built with